from LoadMiWor.ui.processTool.parserWor import parse

mis_str='With "Обл "+OBL_NAME'
mis_str='"Обл "+OBL_NAME'
mis_str='"Обл "+OBL_NAME+'
#result= parse.findall("{}+{}",mis_str)

s = [
    m.evaluate_result().fixed[0]
    for m in parse.findall(
        "{}+", mis_str, evaluate_result=False
    )

]

#l = [r.fixed[0] for r in parse.findall("{}+", mis_str, evaluate_result=False)]
jk=0